
/* Click here to edit value */
"4vn-CC-Khd.ibShadowedIsNilPlaceholder" = "点击这里来编辑值";

/* Multi */
"4vn-CC-Khd.ibShadowedMultipleValuesPlaceholder" = "多项";

/* Click here to edit value */
"4vn-CC-Khd.ibShadowedNoSelectionPlaceholder" = "点击这里来编辑值";

